/*
phpBB-3.3.x StyleSheet based on Prosilver
---------------------------------------------------------------------
	Style name:			Blue Moments
	Based on style:		prosilver (the default phpBB 3.3.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		Joyce&Luna ( https://phpbb-style-design.de/ )
---------------------------------------------------------------------
*/

.row img.postimage {
	 width: 60%; 
}

iframe {
width: 90%;
}

@media only screen and (max-width: 1220px), only screen and (max-device-width: 1220px) {
.navbar_clock {
display: none;
}	
}

.logo-image-wrapper{
	margin: 0 auto -10px;
	display: block;
	position: relative;
	width: 100%;
}

.sitename-header {
	background: #292c2f none repeat scroll 0 0;
	width: 100%;
	margin-top: -14px;
}

h1 {
	/* Forum name */
	margin-top: -50px;
	padding: 0 10px;
}

h5 {
	color: #cce9ff;
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
	font-size: 1.5em;
	font-weight: normal;
	margin: 20px 0 -4px;
	text-align: center;
}

.wrap {
	margin: 36px auto 0;
}

.page-body {
	background-color: transparent;
	clear: both;
	margin: 4px 0;
	padding: 4px;
}

.statistik-border {
	background-color: #8E8780;
	background-image: url("./images/black-50.png");
	margin-bottom: 4px;
	padding: 10px 5px;
}

@media (min-width: 701px) and (max-width: 1220px) {
	body {
		padding: 34px;
	}

.wrap {
	margin: 14px auto;
}
}

@media (max-width: 700px) {
.site-description h1 {
	display: none;
}

.headerbar + .navbar {
    margin-top: 0;
	margin-left: 0;
	margin-right: 0;
}
}

/* topic-navi for phpBB 3.2 by Joyce&Luna http://phpBB-Style-Design.de
------------------------------------------------------------------- */
.topic-navi {
	list-style: none;
	padding: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: flex-start;
}

.topic-navi a {
	text-decoration: none;
	font-weight: big;
	padding: 1.1em;
	background: none;
	display: flex;
}

.icons {
	font-family: FontAwesome;
	font-size: 13px !important;
	margin-right: 5px;
	margin-top: 2px;
}

.topic-navi a:hover {
	background-color: transparent;
}

ul.linklist > li.rightside, p.rightside, a.rightside {
	margin-bottom: 0;
}

.topic-navi-view {
	list-style: none;
	padding: 0;
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-flex-flow: row wrap;
	justify-content: flex-start;
}

.topic-navi-view a {
	text-decoration: none;
	font-weight: normal;
	padding: 1em;
	background: none;
	display: flex;
}

.topic-navi-view a:hover {
	background-color: transparent;
}

@media all and (max-width: 900px) {
.topic-navi {
	justify-content: space-around;
	max-width: 900px;
}

.topic-navi-view {
	justify-content: space-around;
	max-width: 900px;
}
}
/* End Topic Navi */


@media all and (max-width: 600px) {
ul.linklist > li.rightside, p.rightside, a.rightside {
	margin-bottom: 0px;
}
}

/*cookie bar */
.cc-color-override--1687565279.cc-window {
	background-color: #4E78A5 !important;
	color: #fff;
}

.cc-window.cc-banner {
	flex-direction: row;
	padding: 0.3em 1.8em !important;
	width: 100%;
}

/* font icon */
.fa-gears::before, .fa-cogs::before {
	color: #b93939;
}

.fa-legal::before, .fa-gavel::before {
	color: #408d00;
}

.fa-file::before {
	color: #eab751;
}

.fa-info::before {
	color: #71a6c5;
}

.fa-remove::before, .fa-close::before, .fa-times::before {
	color: #ac1919;
}

.fa-exclamation::before {
	color: #eb2c2c;
}

.fa-pencil::before {
	color: #555;
}

.fa-quote-left::before {
	color: #555;
}

.fa-external-link-square:before {
	color: #ccc;
}

.fa-angle-left:before {
	color: #fff;
}

.fa-chevron-circle-up:before {
	color: #c2d4e8;
}

/* color.css */

html, body {
	color: #99D3FF;
	background-color: #161f2b;
	background-image: url("./images/background.jpg");
	background-attachment: fixed;
	background-size: 100% 100%;
}

h1 {
	color: #cce9ff;
}

h2 {
	color: #cce9ff;
}

h3 {
	border-bottom-color: #CCCCCC;
	color: #cce9ff;
}

hr {
	border-color: #FFFFFF;
	border-top-color: #CCCCCC;
}

/*
--------------------------------------------------------------
Colours and backgrounds for links.css
-------------------------------------------------------------- */

a { color: #cce9ff; }
a:hover { color: #66ccff; }

a:focus,
a:active {
	color: #f2f2f2;
}

p {
	padding: 0 3px;
}

/* Links on gradient backgrounds */
.forumbg .header a, .forabg .header a, th a {
	color: #6699FF;
}

.forumbg .header a:hover, .forabg .header a:hover, th a:hover {
	color: #A8D8FF;
}

/* Notification mark read link */
.dropdown-extended a.mark_read {
	background-color: #FFFFFF;
}

/* Post body links */
.postlink {
	border-bottom-color: #368AD2;
	color: #abd7ff;
}

.postlink:visited {
	border-bottom-color: #5D8FBD;
	color: #abd7ff;
}

.postlink:hover {
	background-color: #375769;
	color: #9bcaff;
}

.signature a, .signature a:hover {
	background-color: transparent;
}

/* Back to top of page */
.top i {
	color: #999999;
}

/* Arrow links  */
.arrow-left:hover, .arrow-right:hover {
	color: #e3f4ff;
}

/* Round cornered boxes and backgrounds
---------------------------------------- */
.wrap {
	background-color: transparent;
	border-color: transparent;
}

.headerbar {
	background-color: transparent;
	background-image: none;
	color: #FFFFFF;
	text-align: center;
}

.forumbg {
	background-color: transparent;
	background-image: url("./images/black-50.png");
	background-repeat: repeat;
	clear: both;
	padding: 23px 1px 1px;
	border-top: 1px solid #6f95b0;
	border-radius: 0;
}

.forabg {
	background-color: transparent;
	background-image: url("./images/black-50.png");
	background-repeat: repeat;
	clear: both;
	padding: 23px 1px 1px;
	margin-bottom: 10px;
	border-top: 1px solid #6f95b0;
	border-radius: 0;
}

.forabg-stat {
	background-color: transparent;
	background-image: url(./images/white-70.png);
	border: 1px solid #566877;
	padding: 8px 10px 4px;
	margin-top: 23px;
}

.forabg-stats-title {
	margin-top: -35px;
	font-weight: bold;
	color: #6699FF;
	font-size: 13px;
	text-align: center;
}

.navbar {
	background-color: transparent;
	background-image: url("./images/black-50.png");
	margin: 0 5px -5px 5px;
	border-radius: 0;
	border-top: 1px solid #6f95b0;
}

.navbar_clock {
	background-color: transparent;
	background-image: url("./images/black-50.png");

	border-radius: 0;
	border-top: 1px solid #6f95b0;
}

.panel {
	background-color: #515e6f;
	border-color: currentcolor;
	border-style: solid;
	border-width: 1px 1px 3px;
	color: #88b4d4;
}

.search-header {
	margin-top: -53px;
	margin-bottom: 12px;
}

li.header dl.row-item dt .list-inner {
	padding-left: 10px;
	padding-right: 50px;
	margin-top: -6px;
}

.post:target .content {
	color: #ecf5fd;
}
.post h3 a.first-unread,
 .post:target h3 a {
	color: #e7eaec;
}

.bg1 {
	background-color: #515e6f;
	border: 1px solid #88b4d4;
}

table.zebra-list tr:nth-child(odd) td, ul.zebra-list li:nth-child(odd) {
	background-color: #234155;
}

.bg2 {
	background-color: #515e6f;
	border: 1px solid #88b4d4;
}

table.zebra-list tr:nth-child(even) td, ul.zebra-list li:nth-child(even) {
	background-color: #3d6682;
}

.bg3 {
	background-color: #515e6f;
	border-color: currentcolor;
	border-style: solid;
	border-width: 1px 1px 3px;
}

.ucprowbg {
	background-color: #DCDEE2;
}

.fieldsbg {
	background-color: #E7E8EA;
}

fieldset.quick-login {
	padding: 6px 10px;
}

.site_logo {
	background-image: none;
}

/* Horizontal lists
----------------------------------------*/

ul.navlinks {
	border-top-color: #fff;
}

/* Table styles
----------------------------------------*/
table.table1 thead th {
	color: #FFFFFF;
}

table.table1 tbody tr {
	border-color: #BFC1CF;
}

table.table1 tbody tr:hover, table.table1 tbody tr.hover {
	background-color: #0000CC;
	color: #000;
}

table.table1 td {
	color: #66CCFF;
}

table.table1 tbody td {
	border-top-color: #FAFAFA;
}

table.table1 tbody th {
	border-bottom-color: #000000;
	color: #333333;
	background-color: #FFFFFF;
}

table.info tbody th {
	color: #105289;
}

/* Misc layout styles
---------------------------------------- */
dl.details dt {
	color: #fff;
}

dl.details dd {
	color: #9ed4fd;
}

.sep {
	color: #1198D9;
}

/* Icon styles
---------------------------------------- */
.icon.icon-blue, a:hover .icon.icon-blue {
	color: #fff;
}

.icon.icon-green, a:hover .icon.icon-green{
	color: #1b9A1B;
}

.icon.icon-red, a:hover .icon.icon-red{
	color: #b6b7b6;
}

.icon.icon-orange, a:hover .icon.icon-orange{
	color: #FF6600;
}

.icon.icon-bluegray, a:hover .icon.icon-bluegray{
	color: #536482;
}

.icon.icon-gray, a:hover .icon.icon-gray{
	color: #777777;
}

.icon.icon-lightgray, a:hover .icon.icon-lightgray{
	color: #999999;
}

.icon.icon-black, a:hover .icon.icon-black{
	color: #333333;
}

.alert_close .icon:before {
	background-color: #000;
}

/* Jumpbox */
.jumpbox .dropdown li {
	border-top-color: #CCCCCC;
}

.jumpbox-cat-link {
	background-color: #4E78A5;
	border-top-color: #4E78A5;
	color: #FFFFFF;
}

.jumpbox-cat-link:hover {
	background-color: #7EA4D4;
	border-top-color: #7EA4D4;
	color: #FFFFFF;
}

.jumpbox-forum-link {
	background-color: #2e4d62;
}

.jumpbox-forum-link:hover {
	background-color: #2e4d62;
}

.jumpbox .dropdown .pointer-inner {
	border-color: #E1EBF2 transparent;
}

.jumpbox-sub-link {
	background-color: #2e4d62;
}

.jumpbox-sub-link:hover {
	background-color: #2e4d62;
}

/* Miscellaneous styles
---------------------------------------- */

.copyright {
	color: #cce9ff;
}

.copyright a:link		{ color: #9ac5f7; }
.copyright a:visited	{ color: #9ac5f7; }
.copyright a:hover		{ color: #9ac5f7; }
.copyright a:active		{ color: #9ac5f7; }

.error {
	color: #BC2A4D;
}

.reported {
	background-color: #1b273c;
}

li.reported:hover {
	background-color: #515e6f !important;
}
.sticky, .announce {
	/* you can add a background for stickies and announcements*/
}

div.rules {
	background-color: #a7dcff;
	color: #BC2A4D;
}

p.post-notice {
	background-color: #ECD5D8;
	background-image: none;
}

/*
--------------------------------------------------------------
Colours and backgrounds for content.css
-------------------------------------------------------------- */

ul.forums {
	background-color: transparent;
	background-image: url(./images/white-70.png);
}

ul.topiclist li {
	color: #05B9FA;
}

ul.topiclist dd {
	border-left-color: #151f2a;
}

.rtl ul.topiclist dd {
	border-right-color: #FFFFFF;
	border-left-color: transparent;
}

li.row {
	border-top-color: #0f141b;
	border-bottom-color: #cce9ff;
}

li.row strong {
	color: #99FFFF;
}

li.row:hover {
	background-color: transparent;
	background-image: url(./images/white-80.png);
}

li.row:hover dd {
	border-left-color: #151f2a;
}

.rtl li.row:hover dd {
	border-right-color: #CCCCCC;
	border-left-color: transparent;
}

li.header dt, li.header dd {
	color: #6699FF;
	text-transform: none;
	font-size: 1.2em;
}

ul.topiclist li.row dl {
    margin: 5px 0;
}

dd.lastpost > span, ul.topiclist dd.info > span, ul.topiclist dd.time > span, dd.redirect > span, dd.moderation > span {
	display: block;
	padding-left: 8px;
}

dl.row-item {
	background-size: 36px;
}

dl.row-item dt .list-inner {
	padding-left: 56px;
}

/* Post body styles
----------------------------------------*/
.postbody {
	color: #ecf5fd;
}

/* Content container styles
----------------------------------------*/
.content {
	color: #ecf5fd;
}

.content h2, .panel h2 {
	color: #cce9ff;
	border-bottom-color:  #6f95b0;
}

dl.faq dt {
	color: #fff;
}

.posthilit {
	background-color: #F3BFCC;
	color: #BC2A4D;
}

.announce, .unreadpost {
	/* Highlight the announcements & unread posts box */
}

/* Post signature */
.signature {
	border-top-color: #6f95b0;
}

/* Post noticies */
.notice {
	border-top-color: #6f95b0;
}

/* BB Code styles
----------------------------------------*/
/* Quote block */
blockquote {
	background-color: #1b364e;
	border-color:#DBDBCE;
}

blockquote blockquote {
	/* Nested quotes */
	background-color: #263746;
}

blockquote blockquote blockquote {
	/* Nested quotes */
	background-color: #28455d;
}

/* Code block */
.codebox {
	background-color: #254459;
	border-color: #C9D2D8;
}

.codebox p {
	border-bottom-color:  #CCCCCC;
}

.codebox code {
	color: #c3e5f9;
}

/* Attachments
----------------------------------------*/
.attachbox {
	background-color: #254459;
	border-color:  #C9D2D8;
}

.pm-message .attachbox {
	background-color: #F2F3F3;
}

.attachbox dd {
	border-top-color: #C9D2D8;
}

.attachbox p {
	color: #666666;
}

.attachbox p.stats {
	color: #666666;
}

.attach-image img {
	border-color: #999999;
}

/* Inline image thumbnails */

dl.file dd {
	color: #ecf5fd;
}

dl.thumbnail img {
	border-color: #666666;
	background-color: #FFFFFF;
}

dl.thumbnail dd {
	color: #666666;
}

dl.thumbnail dt a:hover {
	background-color: #EEEEEE;
}

dl.thumbnail dt a:hover img {
	border-color: #368AD2;
}

/* Post poll styles
----------------------------------------*/

fieldset.polls dl {
	border-top-color: #DCDEE2;
	color: #d3e2f5;
}

fieldset.polls dl.voted {
	color: #a9cdea;
}

fieldset.polls dd div {
	color: #FFFFFF;
}

.rtl .pollbar1, .rtl .pollbar2, .rtl .pollbar3, .rtl .pollbar4, .rtl .pollbar5 {
	border-right-color: transparent;
}

.pollbar1 {
	background-color: #203142;
	border-bottom-color: #203142;
	border-right-color: #203142;
}

.rtl .pollbar1 {
	border-left-color: #203142;
}

.pollbar2 {
	background-color: #2D455E;
	border-bottom-color: #2D455E;
	border-right-color: #2D455E;
}

.rtl .pollbar2 {
	border-left-color: #2D455E;
}

.pollbar3 {
	background-color: #385778;
	border-bottom-color: #385778;
	border-right-color: #385778;
}

.rtl .pollbar3 {
	border-left-color: #385778;
}

.pollbar4 {
	background-color: #416589;
	border-bottom-color: #416589;
	border-right-color: #416589;
}

.rtl .pollbar4 {
	border-left-color: #416589;
}

.pollbar5 {
	background-color: #4E78A5;
	border-bottom-color: #4E78A5;
	border-right-color: #4E78A5;
}

.rtl .pollbar5 {
	border-left-color: #4E78A5;
}

/* Poster profile block
----------------------------------------*/
.postprofile {
	color: #fff;
	border-color: #FFFFFF;
}

.pm .postprofile {
	border-color: #DDDDDD;
}

.postprofile strong {
	color: #fff;
}

.online {
	background-image: url("./en/icon_user_online.gif");
}

dd.profile-warnings {
	color: #BC2A4D;
}

/*
--------------------------------------------------------------
Colours and backgrounds for buttons.css
-------------------------------------------------------------- */
.button {
	border-color: #C7C3BF;
	background-color: #c2d4e8; /* Old browsers */ /* FF3.6+ */
	background-image: none;
	box-shadow: 0 0 0 1px #1d3c50 inset;
	-webkit-box-shadow: 0 0 0 1px #1d3c50 inset;
	color: #D31141;
}

.button:hover,
.button:focus {
	border-color: #C7C3BF;
	background-color: #c2d4e8; /* Old browsers */ /* FF3.6+ */
	background-image: none;
	box-shadow: 0 0 0 1px #1d3c50 inset;
	-webkit-box-shadow: 0 0 0 1px #1d3c50 inset;
	text-shadow: none;
	color: #333;
}

.button .icon,
.button-secondary {
	color: #515e6e;
}

.button-secondary:focus,
.button-secondary:hover,
.button:focus .icon,
.button:hover .icon {
	color: #0A8ED0;
}

.button-search:hover,
.button-search-end:hover {
	border-color: #C7C3BF;
}

.caret	{ border-color: #DADADA; }
.caret	{ border-color: #C7C3BF; }

.contact-icons a		{ border-color: #DCDCDC; }
.contact-icons a:hover	{ background-color: #F2F6F9; }

/* Pagination
---------------------------------------- */

.pagination li a {
	background: #deebf5;
	filter: none;
	border-color: #B4BAC0;
	box-shadow: none;
	-webkit-box-shadow: none;
	color: #5C758C;
}

.pagination li.ellipsis span {
	background: transparent;
	color:	#105289;
}

.pagination li.active span {
	color: #311B92;
	background-color: #c2d4e8;
	border-color: #4692BF;
}

.pagination li a:hover, .pagination li a:hover .icon, .pagination .dropdown-visible a.dropdown-trigger, .nojs .pagination .dropdown-container:hover a.dropdown-trigger {
	background: #368AD2;
	border-color: #368AD2;
	filter: none;
	color: #FFFFFF;
	text-shadow: none;
}

/* Search box
--------------------------------------------- */
.search-box .inputbox,
.search-box .inputbox:hover,
.search-box .inputbox:focus {
	border-color: #C7C3BF;
}

.search-header {
	box-shadow: 0 0 10px #4E78A5;
}

.search-results li:hover,
.search-results li.active {
	background-color: #CFE1F6;
}

/* Forum icons & Topic icons */
.global_read						{ background-image: url("./images/announce_read.png"); }
.global_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.global_read_locked					{ background-image: url("./images/announce_read_locked.png"); }
.global_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.global_unread						{ background-image: url("./images/announce_unread.png"); }
.global_unread_mine					{ background-image: url("./images/announce_unread_mine.png"); }
.global_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.global_unread_locked_mine			{ background-image: url("./images/announce_unread_locked_mine.png"); }

.announce_read						{ background-image: url("./images/announce_read.png"); }
.announce_read_mine					{ background-image: url("./images/announce_read_mine.png"); }
.announce_read_locked				{ background-image: url("./images/announce_read_locked.png"); }
.announce_read_locked_mine			{ background-image: url("./images/announce_read_locked_mine.png"); }
.announce_unread					{ background-image: url("./images/announce_unread.png"); }
.announce_unread_mine				{ background-image: url("./images/announce_unread_mine.png"); }
.announce_unread_locked				{ background-image: url("./images/announce_unread_locked.png"); }
.announce_unread_locked_mine		{ background-image: url("./images/announce_unread_locked_mine.png"); }

.forum_link							{ background-image: url("./images/forum_link.png"); }
.forum_read							{ background-image: url("./images/forum_read.png"); }
.forum_read_locked					{ background-image: url("./images/forum_read_locked.png"); }
.forum_read_subforum				{ background-image: url("./images/forum_read_subforum.png"); }
.forum_unread						{ background-image: url("./images/forum_unread.png"); }
.forum_unread_locked				{ background-image: url("./images/forum_unread_locked.png"); }
.forum_unread_subforum				{ background-image: url("./images/forum_unread_subforum.png"); }

.sticky_read						{ background-image: url("./images/sticky_read.png"); }
.sticky_read_mine					{ background-image: url("./images/sticky_read_mine.png"); }
.sticky_read_locked					{ background-image: url("./images/sticky_read_locked.png"); }
.sticky_read_locked_mine			{ background-image: url("./images/sticky_read_locked_mine.png"); }
.sticky_unread						{ background-image: url("./images/sticky_unread.png"); }
.sticky_unread_mine					{ background-image: url("./images/sticky_unread_mine.png"); }
.sticky_unread_locked				{ background-image: url("./images/sticky_unread_locked.png"); }
.sticky_unread_locked_mine			{ background-image: url("./images/sticky_unread_locked_mine.png"); }

.topic_moved						{ background-image: url("./images/topic_moved.png"); }
.pm_read,
.topic_read							{ background-image: url("./images/topic_read.png"); }
.topic_read_mine					{ background-image: url("./images/topic_read_mine.png"); }
.topic_read_hot						{ background-image: url("./images/topic_read_hot.png"); }
.topic_read_hot_mine				{ background-image: url("./images/topic_read_hot_mine.png"); }
.topic_read_locked					{ background-image: url("./images/topic_read_locked.png"); }
.topic_read_locked_mine				{ background-image: url("./images/topic_read_locked_mine.png"); }
.pm_unread,
.topic_unread						{ background-image: url("./images/topic_unread.png"); }
.topic_unread_mine					{ background-image: url("./images/topic_unread_mine.png"); }
.topic_unread_hot					{ background-image: url("./images/topic_unread_hot.png"); }
.topic_unread_hot_mine				{ background-image: url("./images/topic_unread_hot_mine.png"); }
.topic_unread_locked				{ background-image: url("./images/topic_unread_locked.png"); }
.topic_unread_locked_mine			{ background-image: url("./images/topic_unread_locked_mine.png"); }

/*
--------------------------------------------------------------
Colours and backgrounds for cp.css
-------------------------------------------------------------- */

/* Main CP box
----------------------------------------*/

.panel-container h3, .panel-container hr, .cp-menu hr {
	border-color: #A4B3BF;
}

.panel-container .panel li.row {
	border-bottom-color: #B5C1CB;
	border-top-color: #F9F9F9;
}

ul.cplist {
	border-top-color: #B5C1CB;
}

.panel-container .panel li.header dd, .panel-container .panel li.header dt {
	color: #b5d4ea;
}

.panel-container table.table1 thead th {
	color: #87b2d2;
	border-bottom-color: #333333;
}

.cp-main .pm-message {
	border-color: #DBDEE2;
	background-color: #FFFFFF;
}

/* CP tabbed menu
----------------------------------------*/
.tabs .tab > a {
	background: #122734 none repeat scroll 0 0;
	color: #ebebeb;
}

.tabs .tab > a:hover {
	background: #DDEDFB;
	color: #D31141;
}

.tabs .activetab > a,
.tabs .activetab > a:hover {
	background-color: #25506b;
	background-image: none;
	border-color: #7EA4D4;
	box-shadow: 0 1px 1px #F2F9FF inset;
	color: #ffffff;
}

.tabs .activetab > a:hover {
	color: #9ad5ff;
}

/* Mini tabbed menu used in MCP
----------------------------------------*/
.minitabs .tab > a {
	background-color: #244258;
}

.minitabs .activetab > a,
.minitabs .activetab > a:hover {
	background-color: #7ea4d4;
	color: #333333;
}

/* Responsive tabs
----------------------------------------*/
.responsive-tab .responsive-tab-link:before {
	border-color: #536482;
}

.responsive-tab .responsive-tab-link:hover:before {
	border-color: #D31141;
}

/* UCP navigation menu
----------------------------------------*/

/* Link styles for the sub-section links */
.navigation a {
	color: #ebebeb;
	background: #4e78a5; /* Old browsers */ /* FF3.6+ */
	background: -webkit-linear-gradient(left, #2c4f5d 50%, #abbcca 100%);
	background: linear-gradient(to right, #2c4f5d 50%, #abbcca 100%); /* W3C */
}

.rtl .navigation a {
	background: #B4C4D1; /* Old browsers */ /* FF3.6+ */
	background: -webkit-linear-gradient(left, #CADCEB 50%, #B4C4D1 100%);
	background: linear-gradient(to right, #CADCEB 50%,#B4C4D1 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#CADCEB', endColorstr='#B4C4D1',GradientType=1 ); /* IE6-9 */
}

.navigation a:hover {
	background: #AABAC6;
	color: #BC2A4D;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navigation .active-subsection a {
	background: #DEE4ED;
	color: #D31141;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.navigation .active-subsection a:hover {
	color: #D31141;
}

@media only screen and (max-width: 900px), only screen and (max-device-width: 900px)
{
	#navigation a, .rtl #navigation a {
	color: #ebebeb;
	background: #4e78a5;
	background: -webkit-linear-gradient(left, #2c4f5d 50%, #abbcca 100%);
	background: linear-gradient(to right, #2c4f5d 50%, #abbcca 100%);
	}
}

/* Preferences pane layout
----------------------------------------*/
.panel-container h2 {
	color: #b5d4ea;
}

.panel-container .panel {
	background-color: #515e6e;
}

.cp-main .pm {
	background-color: #444d5a;
}

/* Friends list */
.cp-mini {
	background-color: #EEF5F9;
}

dl.mini dt {
	color: #425067;
}

/* PM Styles
----------------------------------------*/
/* PM Message history */
.current {
	color: #2b3c5a !important;
}

/* PM marking colours */
.pmlist li.pm_message_reported_colour, .pm_message_reported_colour {
	border-left-color: #BC2A4D;
	border-right-color: #BC2A4D;
}

.pmlist li.pm_marked_colour, .pm_marked_colour {
	border-color: #FF6600;
}

.pmlist li.pm_replied_colour, .pm_replied_colour {
	border-color: #A9B8C2;
}

.pmlist li.pm_friend_colour, .pm_friend_colour {
	border-color: #5D8FBD;
}

.pmlist li.pm_foe_colour, .pm_foe_colour {
	border-color: #000000;
}

/* Avatar gallery */
.gallery label {
	background: #FFFFFF;
	border-color: #CCC;
}

.gallery label:hover {
	background-color: #EEE;
}

/*
--------------------------------------------------------------
Colours and backgrounds for forms.css
-------------------------------------------------------------- */

/* General form styles
----------------------------------------*/
select {
	border-color: #666666;
	background-color: #c2d4e8;
	color: #311B92;
}

label {
	color: #cce9ff;
}

option.disabled-option {
	color: graytext;
}

/* Definition list layout for forms
---------------------------------------- */
dd label {
	color: #b1e9ff;
}

fieldset.fields1 {
	background-color: transparent;
}

/* Hover effects */
fieldset dl:hover dt label {
	color: #fff;
}

fieldset.fields2 dl:hover dt label {
	color: inherit;
}

/* Quick-login on index page */
fieldset.quick-login input.inputbox {
	background-color: #F2F3F3;
}

/* Posting page styles
----------------------------------------*/

.message-box textarea {
	color: #333333;
}

.message-box textarea.drag-n-drop {
	outline-color: rgba(102, 102, 102, 0.5);
}

.message-box textarea.drag-n-drop-highlight {
	outline-color: rgba(17, 163, 234, 0.5);
}

/* Input field styles
---------------------------------------- */
.inputbox {
	background-color: #c2d4e8;
	border-color: #B4BAC0;
	color: #2b3c5a;
}

.inputbox:-moz-placeholder {
	color: #333333;
}

.inputbox::-webkit-input-placeholder {
	color: #333333;
}

.inputbox:hover {
	border-color: #11A3EA;
}

.inputbox:focus {
	border-color: #11A3EA;
}

.inputbox:focus:-moz-placeholder {
	color: transparent;
}

.inputbox:focus::-webkit-input-placeholder {
	color: transparent;
}

/* Form button styles
---------------------------------------- */

a.button1, input.button1, input.button3, a.button2, input.button2 {
	color: #2b3c5a;
	background-color: #c2d4e8;
	background-image: none;
}

a.button1, input.button1 {
	border-color: #666666;
}

input.button3 {
	background-image: none;
}

/* Alternative button */
a.button2, input.button2, input.button3 {
	border-color: #666666;
}

/* <a> button in the style of the form buttons */
a.button1, a.button2 {
	color: #2b3c5a;
}

/* Hover states */
a.button1:hover, input.button1:hover, a.button2:hover, input.button2:hover, input.button3:hover {
	border-color: #D31141;
	color: #D31141;
	background-color: #c2d4e8; /* Old browsers */ /* FF3.6+ */
	background-image: none;
}

/* Focus states */
input.button1:focus, input.button2:focus, input.button3:focus {
	border-color: #11A3EA;
	color: #0F4987;
}

input.disabled {
	color: #666666;
}

/* jQuery popups
---------------------------------------- */
.phpbb_alert {
	background-color: #3f4b58;
	border-color: #999999;
}
.darken {
	background-color: #000000;
}

.loading_indicator {
	background-color: #000000;
	background-image: url("./images/loading.gif");
}

.dropdown-extended ul li {
	border-top-color: #B9B9B9;
}

.dropdown-extended ul li:hover {
	background-color: #5b84a0;
	color: #fff;
}

.dropdown-extended .header, .dropdown-extended .footer {
	border-color: #B9B9B9;
	color: #000000;
}

.dropdown-extended .footer {
	border-top-style: solid;
	border-top-width: 1px;
}

.dropdown-extended .header {
	background-color: #213f53; /* Old browsers */ /* FF3.6+ */
	background-image: none;
}

.dropdown .pointer {
	border-color: #B9B9B9 transparent;
}

.dropdown .pointer-inner {
	border-color: #FFF transparent;
}

.dropdown-extended .pointer-inner {
	border-color: #F1F8FF transparent;
}

.dropdown .dropdown-contents {
	background: #2e4d62;
	border-color: #B9B9B9;
	box-shadow: 1px 3px 5px rgba(0, 0, 0, 0.2);
}

.dropdown-up .dropdown-contents {
	box-shadow: 1px 0 5px rgba(0, 0, 0, 0.2);
}

.dropdown li, .dropdown li li {
	border-color: #DCDCDC;
}

.dropdown li.separator {
	border-color: #DCDCDC;
}


/* Notifications
---------------------------------------- */

.notification_list p.notification-time {
	color: #f9f9f9;
}

li.notification-reported strong, li.notification-disapproved strong {
	color: #D31141;
}

.badge {
	background-color: #D31141;
	color: #ffffff;
}
